Subject: Re: [martini] #55: Forbidding "bnc" from being in Notify XML body seems wrong

From: "martini issue tracker" <[email-masked]>
Date: Wed, 22 Sep 2010 21:26:14 -0000

#55: Forbidding "bnc" from being in Notify XML body seems wrong
------------------------------------+---------------------------------------
 Reporter:  hkaplan@…               |        Owner:            
     Type:  enhancement             |       Status:  closed    
 Priority:  minor                   |    Milestone:  milestone1
Component:  gin                     |      Version:  1.0       
 Severity:  In WG Last Call         |   Resolution:  fixed     
 Keywords:                          |  
------------------------------------+---------------------------------------
Changes (by adam@…):

  * status:  new => closed
  * resolution:  => fixed

Comment:

 Changed per discussion in Maastricht:

 "In particular, the "bnc" parameter is forbidden from appearing in the
 body of a reg-event notify '''unless the subscriber has indicated
 knowledge of the semantics of the "bnc" parameter. The means for
 indicating this support are out of scope of this document.'''"

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/martini/trac/ticket/55#comment:1>
martini <http://tools.ietf.org/martini/>